<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e508b8d0ee2aef68fb30d61660174be">
  <dict>
    <!--2023-01-31 11:50:08.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:50:08.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:50:08.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2023-01-31 11:50:08.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:50:08.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3600</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2IntervalToSend">5</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-01-31 11:50:08.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-01-31 11:50:08.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:50:08.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:50:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:50:08.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-01-25 11:52:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-01-25 11:52:23.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:50:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:50:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:50:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:08.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:50:08.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:08.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:50:08.000-->
    <string key="vowifiHplmnListItem">52501,epdg.epc.mnc001.mcc525.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:50:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:50:08.000-->
    <string key="vowifiRssiThreshold">-75,-80,-5,-4</string>
    <!--2023-01-31 11:50:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:50:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:50:08.000-->
    <string key="vowifiWifiChip24GConf">-80,-76,3,1</string>
    <!--2023-01-31 11:50:08.000-->
    <string key="vowifiWifiChip5GConf">-80,-76,3,1</string>
    <!--2023-01-31 11:50:08.000-->
    <string key="vowifi_UT_APN">stm-ut</string>
    <!--2023-01-31 11:50:08.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
